/* Class = "NSTextFieldCell"; title = "Salutes You!"; ObjectID = "h6c-Y0-Bhl"; */
"h6c-Y0-Bhl.title" = "敬礼！";

/* Class = "NSTextFieldCell"; title = "Duplicates are taking over. Gemini 2 is here to stop them. \nAs you two wipe out the space wasters, you’ll get new achievements \nand ranks. Unlock them all to become The Chosen One — because \nthe chosen ones get rewarded. "; ObjectID = "hXz-cy-rAl"; */
"hXz-cy-rAl.title" = "重複ファイルが乗っ取りを企てています。Gemini 2 がそれを阻止するために立ち上がりました。スペースを浪費するものを全滅すると、新しい達成項目とランクを獲得できます。すべてをロック解除して“選ばれし者”になってください。“選ばれし者”には報酬があります。";

/* Class = "NSButtonCell"; title = "Got It"; ObjectID = "nGT-UC-LMB"; */
"nGT-UC-LMB.title" = "完了";
